[
  {
    "Type": "MaterialInstanceConstant",
    "Name": "M_RDS_01",
    "Class": "UScriptClass'MaterialInstanceConstant'",
    "Flags": "RF_Public | RF_Standalone | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "Parent": {
        "ObjectName": "Material'M_RDS_Master'",
        "ObjectPath": "/Game/ITR1/ART/Weapons/FPSWeaponStuff/M_RDS_Master.0"
      },
      "bHasStaticPermutationResource": true,
      "ScalarParameterValues": [
        {
          "ParameterInfo": {
            "Name": "Brightness",
            "Association": "EMaterialParameterAssociation::GlobalParameter",
            "Index": -1
          },
          "ParameterValue": 32.0,
          "ExpressionGUID": "7F548975-47EFDD08-53CA9F94-B96713F4"
        },
        {
          "ParameterInfo": {
            "Name": "Red_Dot_Depth",
            "Association": "EMaterialParameterAssociation::GlobalParameter",
            "Index": -1
          },
          "ParameterValue": -1142.5334,
          "ExpressionGUID": "A700B0F2-4837134A-0E1B4F80-A9396B5C"
        },
        {
          "ParameterInfo": {
            "Name": "RefractionDepthBias",
            "Association": "EMaterialParameterAssociation::GlobalParameter",
            "Index": -1
          },
          "ParameterValue": 0.0,
          "ExpressionGUID": "00000000-00000000-00000000-00000000"
        }
      ],
      "VectorParameterValues": [
        {
          "ParameterInfo": {
            "Name": "Color",
            "Association": "EMaterialParameterAssociation::GlobalParameter",
            "Index": -1
          },
          "ParameterValue": {
            "R": 2.0,
            "G": 0.02,
            "B": 0.02,
            "A": 1.0,
            "Hex": "FF2626"
          },
          "ExpressionGUID": "9E716B4C-4C0B6706-E31DBD9F-A3C969F2"
        }
      ],
      "TextureParameterValues": [
        {
          "ParameterInfo": {
            "Name": "Red_Dot_Map",
            "Association": "EMaterialParameterAssociation::GlobalParameter",
            "Index": -1
          },
          "ParameterValue": {
            "ObjectName": "Texture2D'T_RDS_02'",
            "ObjectPath": "/Game/ITR1/ART/Weapons/Attachments/T_RDS_02.0"
          },
          "ExpressionGUID": "257B052C-44F70881-B3957EB5-A3B88743"
        }
      ],
      "BasePropertyOverrides": {
        "bOverride_BlendMode": true,
        "bOverride_ShadingModel": true,
        "BlendMode": "EBlendMode::BLEND_Translucent",
        "ShadingModel": "EMaterialShadingModel::MSM_Unlit",
        "OpacityMaskClipValue": 0.3333
      },
      "bIncludedInBaseGame": true
    },
    "LoadedMaterialResources": [],
    "CachedData": {
      "ParentLayerIndexRemap": []
    }
  }
]